.font-weight-200 {
  font-weight: 200;
}

.font-weight-300 {
  font-weight: 300;
}

.font-weight-400 {
  font-weight: 400;
}

.font-weight-500 {
  font-weight: 500;
}

.font-weight-600 {
  font-weight: 600;
}

.font-weight-700 {
  font-weight: 700;
}

.view-demo-button .sb_pb_modal_button {
  padding: 9px 20px 9px 20px !important;
  background-color: #ff8a22 !important;
  border: 2px solid #ff8a22 !important;
  color: white;
  transition: all .2s;
  font-size: 16px !important;
  line-height: normal !important;
}

.view-demo-button .sb_pb_modal_button:hover, .view-demo-button .sb_pb_modal_button:focus {
  color: #ff8a22 !important;
  background-color: transparent !important;
}

.mobile-line img {
  z-index: 101;
  position: relative;
  top: -30px;
}

.custom_sub_menu {
  z-index: 100;
}

.search-results .hero {
  display: none;
  visibility: hidden;
}

.global-button {
  border: 2px solid #ff8a22;
  background-color: #ff8a22;
  color: white;
  padding: 9px 20px 9px 20px !important;
  transition: all .2s;
  font-size: 16px !important;
  line-height: normal !important;
  margin-top: 20px;
}

.global-button:hover, .global-button:focus {
  color: #ff8a22 !important;
  border: 2px solid #ff8a22 !important;
  background-color: white !important;
}

.homepage-hero-wrap {
  height: 697px;
}

@media all and (max-width: 767px) {
  .homepage-hero-wrap h1.tj-resp-h1 {
    font-size: 40px !important;
  }
  .homepage-hero-wrap p {
    font-size: 30px !important;
  }
}

.homepage-below-video {
  margin-top: 550px;
}

@media all and (max-width: 980px) {
  .homepage-below-video {
    margin-top: 600px;
  }
}

@media all and (max-width: 767px) {
  .homepage-below-video {
    margin-top: 570px;
  }
}

.blog-back {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 400;
  display: inline-block;
}

.sub-menu-smooth-out {
  transition: all .2s;
}

div#wraper .theme-default h1 {
  font-family: 'museo-sans', "Open Sans", Arial, sans-serif !important;
}

.pricing-table-i {
  transition: all .2s;
  height: 20px;
  width: 20px;
  display: inline-block;
  background-image: url("images/info-circle.png") !important;
}

.pricing-table-i:hover, .pricing-table-i:focus {
  background-image: url("images/info-circle-hover.png") !important;
}

.blog .custom_fixed {
  top: 90px !important;
}

.free-trial-wrap {
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 15%;
  background-size: contain;
}

@media all and (max-width: 980px) {
  .free-trial-wrap {
    padding-bottom: 300px;
  }
}

.free-trial-info-col {
  position: relative;
  z-index: 10;
  width: 49% !important;
}

@media all and (max-width: 980px) {
  .free-trial-info-col {
    width: 100% !important;
  }
}

.free-trial-info-col .free-trial-try-header p {
  color: #ff8a22 !important;
}

.free-trial-info-col .free-trial-sub-col-1, .free-trial-info-col .free-trial-sub-col-2 {
  width: 50%;
  float: left;
}

.free-trial-info-col .free-trial-sub-col-1 {
  padding-right: 20px;
}

.free-trial-info-col .free-trial-sub-col-1 em {
  font-size: 15px;
}

.free-trial-info-col .free-trial-sub-col-2 li {
  padding: 6px;
}

@media all and (max-width: 1160px) {
  .free-trial-info-col .free-trial-sub-col-1, .free-trial-info-col .free-trial-sub-col-2 {
    width: 100%;
    float: none;
  }
}

.free-trial-form-col {
  position: relative;
  top: -50px;
  z-index: 10;
  padding: 55px 70px;
  background-color: #159fdd;
  width: 45% !important;
}

@media all and (max-width: 1250px) {
  .free-trial-form-col {
    padding: 55px 50px;
  }
}

@media all and (max-width: 980px) {
  .free-trial-form-col {
    width: 100% !important;
  }
}

.free-trial-form-col .form-title-header, .free-trial-form-col .form-title-header p {
  color: white;
  font-weight: 200;
  text-align: center;
}

.free-trial-form-col .et_pb_text p, .free-trial-form-col #checkbox_li {
  color: white;
}

.free-trial-form-col .et_pb_text p span.lll, .free-trial-form-col #checkbox_li span.lll {
  font-size: 15px;
  display: block;
  position: relative;
  left: 0;
  margin-left: 30px;
  top: -30px;
}

.free-trial-form-col .et_pb_text p a, .free-trial-form-col #checkbox_li a {
  color: white;
  text-decoration: underline;
}

.free-trial-form-col .free-trial-form-links a {
  color: white;
  text-decoration: underline;
}

.free-trial-form-col form label {
  display: none;
}

.free-trial-form-col form ul {
  list-style-type: none;
}

.free-trial-form-col form ul #checkbox_li {
  display: block;
  height: auto;
}

.free-trial-form-col form ul #checkbox_li #agree {
  height: 18px;
  width: 18px;
  z-index: 100;
}

.free-trial-form-col form input {
  padding: 10px !important;
  border: 1px solid #b3b3b3;
  clear: both;
}

.free-trial-form-col .et_pb_text_5 {
  border-bottom: 1px solid #65c0e9;
}

.free-trial-form-col .et_pb_text_6 {
  font-size: 16px;
}

.free-trial-form-col #submit_botton {
  width: auto;
  padding: 15px 50px !important;
  background-color: #ff8a22;
  border: 0;
  font-weight: 500 !important;
  font-size: 17px;
  display: block;
  margin: 0 auto;
}

select#company_size, select#country {
  color: #a9a9ab;
  height: 40px !important;
  border: 1px solid #b3b3b3;
}

select#company_size option, select#country option {
  color: black;
}

.it-learn-more-slice .et_pb_button_module_wrapper {
  width: 50%;
  float: left;
}

.it-learn-more-slice .et_pb_button_module_wrapper .left-button {
  float: right;
  margin-right: 35px;
}

.it-learn-more-slice .et_pb_button_module_wrapper .right-button {
  float: left;
  margin-left: 30px;
}

@media all and (max-width: 767px) {
  .it-learn-more-slice .et_pb_button_module_wrapper {
    width: 100%;
    float: none;
  }
  .it-learn-more-slice .et_pb_button_module_wrapper .left-button {
    float: none;
    margin-right: 0;
  }
  .it-learn-more-slice .et_pb_button_module_wrapper .right-button {
    float: none;
    margin-left: 0;
  }
}

#ppm_img, #cv_img, #ppm_img_new {
  z-index: 1 !important;
}

.team-marketing-real-time * {
  z-index: 101;
}

.teams-it-features .teams-it-features-col, .teams-it-features .teams-marketing-features-col, .teams-marketing-features .teams-it-features-col, .teams-marketing-features .teams-marketing-features-col {
  min-height: 800px;
}

@media all and (max-width: 980px) {
  .teams-it-features .teams-it-features-col, .teams-it-features .teams-marketing-features-col, .teams-marketing-features .teams-it-features-col, .teams-marketing-features .teams-marketing-features-col {
    min-height: 650px;
  }
}

@media all and (max-width: 475px) {
  .teams-it-features .teams-it-features-col, .teams-it-features .teams-marketing-features-col, .teams-marketing-features .teams-it-features-col, .teams-marketing-features .teams-marketing-features-col {
    min-height: 800px;
  }
}

@media screen and (max-width: 980px) {
  .eliminate_chaos {
    padding-bottom: 0% !important;
  }
}

.mobile-line {
  padding: 0 !important;
}

@media (max-width: 1280px) and (min-width: 1160px) {
  #effiency_img img {
    position: relative;
    lefT: 100px;
    top: -140px;
    margin-bottom: -140px;
  }
}

@media (max-width: 1230px) and (min-width: 980px) {
  #ppm_img_new img {
    left: 50px;
    top: -80px;
    margin-bottom: -80px;
  }
}

@media (max-width: 1230px) and (min-width: 980px) {
  #cv_img img {
    top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 1230px) and (min-width: 980px) {
  .post-490 #effiency_img img {
    top: -20px;
    margin-bottom: -20px;
  }
}

.teams-marketing-single-source img {
  z-index: 101;
  position: relative;
}

.resource-box.analyst_report .resource_content p a, .resource-box.executive_briefs .resource_content p a, .resource-box.executive_reports .resource_content p a, .resource-box.infographics .resource_content p a, .resource-box.research_surveys .resource_content p a, .resource-box.solution_briefs .resource_content p a, .resource-box.executive_reports .resource_content a {
  transition: all .3s;
  background-image: url("images/white_paper.png");
}

.resource-box.analyst_report .resource_content p a:hover, .resource-box.analyst_report .resource_content p a:focus, .resource-box.executive_briefs .resource_content p a:hover, .resource-box.executive_briefs .resource_content p a:focus, .resource-box.executive_reports .resource_content p a:hover, .resource-box.executive_reports .resource_content p a:focus, .resource-box.infographics .resource_content p a:hover, .resource-box.infographics .resource_content p a:focus, .resource-box.research_surveys .resource_content p a:hover, .resource-box.research_surveys .resource_content p a:focus, .resource-box.solution_briefs .resource_content p a:hover, .resource-box.solution_briefs .resource_content p a:focus, .resource-box.executive_reports .resource_content a:hover, .resource-box.executive_reports .resource_content a:focus {
  background-image: url("images/white_paper_hover.png");
}

.resource_div.solution_briefs .resource_content p a, .resource_div.executive_reports .resource_content p a, .resource_div.executive_briefs .resource_content p a, .resource_div.infographics .resource_content p a, .resource_div.buyers_guide .resource_content p a, .resource_div.research_surveys .resource_content p a {
  background-image: url("images/white_paper.png");
  transition: all .3s;
}

.resource_content {
  transition: all .3s;
}

.resource_content h4 a, .resource_content p, .resource_content p a {
  transition: all .3s;
}

.education-block-img {
  background-image: url("images/video.png");
  height: 35px;
  width: 35px;
  display: inline-block;
  position: relative;
  top: 13px;
}

.resource_div {
  transition: all .3s !important;
}

.resource_div:hover, .resource_div:focus {
  background-color: #ff8a22;
}

.resource_div:hover h4 a, .resource_div:hover p, .resource_div:hover p a, .resource_div:focus h4 a, .resource_div:focus p, .resource_div:focus p a {
  color: white !important;
}

.resource_div:hover.solution_briefs .resource_content p a, .resource_div:hover.executive_reports .resource_content p a, .resource_div:hover.executive_briefs .resource_content p a, .resource_div:hover.infographics .resource_content p a, .resource_div:hover.buyers_guide .resource_content p a, .resource_div:hover.research_surveys .resource_content p a, .resource_div:focus.solution_briefs .resource_content p a, .resource_div:focus.executive_reports .resource_content p a, .resource_div:focus.executive_briefs .resource_content p a, .resource_div:focus.infographics .resource_content p a, .resource_div:focus.buyers_guide .resource_content p a, .resource_div:focus.research_surveys .resource_content p a {
  background-image: url("images/white_paper_hover.png") !important;
}

.resource_div:hover.video .resource_content p a, .resource_div:hover.admin .resource_content p a, .resource_div:focus.video .resource_content p a, .resource_div:focus.admin .resource_content p a {
  background-image: url("images/video-hover.png") !important;
}

.resource_div:hover.webinar .resource_content p a, .resource_div:focus.webinar .resource_content p a {
  background-image: url("images/webinar-hover.png") !important;
}

.resource_div:hover.video .edu_c
.education-block-img, .resource_div:focus.video .edu_c
.education-block-img {
  background-image: url("images/video-hover.png");
}

.resource_div:hover.video .edu_c
.education-block-img img, .resource_div:focus.video .edu_c
.education-block-img img {
  visibility: hidden;
}

.box_icon .video-popup .customer-video-hover, .box_one .video-popup .customer-video-hover {
  display: none;
}

.box_icon .video-popup:hover .customer-video-hover, .box_icon .video-popup:focus .customer-video-hover, .box_one .video-popup:hover .customer-video-hover, .box_one .video-popup:focus .customer-video-hover {
  display: inline-block;
}

.box_icon .video-popup:hover .customer-video, .box_icon .video-popup:focus .customer-video, .box_one .video-popup:hover .customer-video, .box_one .video-popup:focus .customer-video {
  display: none;
}

.box_icon a .customer-search-hover, .box_one a .customer-search-hover {
  display: none;
}

.box_icon a:hover .customer-search-hover, .box_icon a:focus .customer-search-hover, .box_one a:hover .customer-search-hover, .box_one a:focus .customer-search-hover {
  display: inline-block;
}

.box_icon a:hover .customer-search, .box_icon a:focus .customer-search, .box_one a:hover .customer-search, .box_one a:focus .customer-search {
  display: none;
}

.resource-box.solution_briefs .resource_content:hover p a, .resource-box.solution_briefs .resource_content:focus p a, .resource-box.executive_reports .resource_content:hover p a, .resource-box.executive_reports .resource_content:focus p a, .resource-box.executive_briefs .resource_content:hover p a, .resource-box.executive_briefs .resource_content:focus p a, .resource-box.infographics .resource_content:hover p a, .resource-box.infographics .resource_content:focus p a, .resource-box.buyers_guide .resource_content:hover p a, .resource-box.buyers_guide .resource_content:focus p a, .resource-box.research_surveys .resource_content:hover p a, .resource-box.research_surveys .resource_content:focus p a {
  background-image: url("images/white_paper_hover.png");
}

.resource-box.webinar .resource_content p a {
  background-image: url("images/webinar.png") !important;
}

.resource-box.webinar .resource_content:hover p a, .resource-box.webinar .resource_content:focus p a {
  background-image: url("images/webinar-hover.png") !important;
}

.resource-box.blog-post .resource_content p a {
  background-image: url("images/blog.png") !important;
}

.resource-box.blog-post .resource_content:hover p a, .resource-box.blog-post .resource_content:focus p a {
  background-image: url("images/blog_hover.png") !important;
}

.resource-box.video .resource_content p a {
  background-image: url("images/video.png") !important;
}

.resource-box.video .resource_content:hover p a, .resource-box.video .resource_content:focus p a {
  background-image: url("images/video-hover.png") !important;
}

.resource-box .resource_content {
  z-index: 2;
  position: relative;
}

@media all and (max-width: 1300px) {
  .resource-box .resource_content {
    min-height: 180px;
  }
}

.alm-reveal .post-page-1.post-1 .post_img, .alm-reveal .post-page-1.post-1 .post_img img {
  max-height: 230px;
}

.page-template-page-live-demo #page-container .resource_div.live-demo-all .resource_content .resource_title {
  min-height: 100px;
}

.resource_div.live-demo-all {
  overflow: hidden;
}

.about-bios::before {
  background-color: rgba(0, 0, 0, 0.25) !important;
}

.about-header-greybar {
  width: 100%;
  margin: 0 !important;
  position: relative;
  text-align: center;
  padding: 20px 0 !important;
}

.about-header-greybar .slick-slide {
  height: auto;
}

.about-header-greybar .slick-track {
  height: auto;
}

.about-header-greybar .slick-slider {
  margin: 0 auto !important;
}

.about-header-greybar .slick-list {
  height: auto;
  line-height: 0;
}

.about-header-greybar .slick-prev {
  left: -40px;
}

.about-header-greybar .slick-next {
  right: -40px;
}

.about-header-greybar .mtext {
  width: 186px !important;
  text-align: center;
  margin: 0;
  padding: 0;
  min-height: 180px;
}

.about-header-greybar .mtext img {
  display: block;
  margin: 0 auto;
}

.about-header-greybar .bio-text {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.3em;
}

.about-header-greybar .bio-but {
  width: 180px;
  margin: 0;
  padding: 0;
}

@media all and (max-width: 980px) {
  .about-header-greybar {
    padding: 30px 20px 50px 20px !important;
  }
  .about-header-greybar .mtext {
    width: 100% !important;
    display: block;
    float: left;
    height: 130px !important;
    min-height: 0;
  }
  .about-header-greybar .bio-text {
    width: 100%;
    display: block;
    float: left;
    text-align: center;
  }
  .about-header-greybar .bio-but {
    width: 100%;
    display: block;
    z-index: 10;
    position: absolute;
    bottom: -40px;
  }
  .about-header-greybar .bio-but a {
    z-index: 1000;
    position: relative;
    margin: 0 !important;
  }
  .about-header-greybar .slick-track {
    padding-bottom: 66px;
  }
}

.about-bio-overlay {
  max-width: 1400px !important;
  width: 100%;
  position: relative;
  float: none !important;
  min-height: 180px;
  margin: 0 auto !important;
  margin-right: auto !important;
  margin-left: auto !important;
}

.about-bio-overlay .slide-content {
  position: relative;
  height: 100%;
  float: none;
  min-height: 180px;
  padding-top: 0;
}

.about-bio-overlay .slide-content .content-car {
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  min-height: 180px;
}

.about-bios .et_pb_row .et_pb_column:last-child {
  margin-right: auto !important;
}

.about-waiting {
  width: 100% !important;
  color: white;
}

.about-waiting p {
  color: white;
}

.about-waiting .et_pb_row {
  width: 100%;
  margin: 0;
  padding: 0;
}

.about-waiting .about-waiting-col1 {
  width: 44%;
  margin: 0;
}

.about-waiting .about-waiting-col1 img {
  height: 100%;
}

.about-waiting .about-waiting-col2 {
  width: 56%;
  margin: 0;
  padding: 10% 5% 5% 5%;
}

@media all and (max-width: 1400px) {
  .about-waiting .about-waiting-col2 {
    padding: 5% 5% 5% 5%;
  }
}

@media all and (max-width: 1200px) {
  .about-waiting .about-waiting-col2 {
    padding: 2% 5% 2% 5%;
  }
}

@media all and (max-width: 980px) {
  .about-waiting .about-waiting-col2 {
    padding: 10%;
  }
}

.l_image {
  border: 4px solid transparent;
  transition: all .2s;
}

.l_in {
  bottom: -1px;
  transition: all .2s;
}

.l_in img {
  transition: all .2s;
}

.l_img p a, .l_img .l_position {
  transition: all .2s;
}

.l_img .l_position {
  font-weight: 400 !important;
  font-size: 17px;
}

.l_img:hover .l_image {
  border: 4px solid #ff8a22;
}

.l_img:hover p a, .l_img:hover .l_position {
  color: #ff8a22 !important;
}

.about-quote {
  color: #ff8a22 !important;
  font-weight: 500;
}

.about-quote-attr {
  color: #ff8a22 !important;
}

@media all and (max-width: 1280px) {
  .about-full-width-section .et_pb_row {
    width: 100%;
  }
}

@media all and (max-width: 767px) {
  .about-full-width-section .about-company-logo-col {
    width: 80% !important;
    margin: 0 auto;
    float: none;
  }
}

.about-company-orange-col {
  background-color: #ff8a22;
}

.about-company-orange-col .inner-orange-box img {
  padding: 20px 0;
}

.about-company-logo-col .about-logo-container {
  text-align: center;
}

.about-company-logo-col .about-logo-container img {
  max-width: 200px;
}

@media all and (max-width: 1080px) {
  .about-company-logo-col .about-logo-container img {
    max-width: 180px;
  }
}

@media all and (min-width: 1300px) {
  .about-great-work {
    width: 80% !important;
    margin: 0 auto;
  }
}

@media all and (max-width: 1300px) {
  .about-great-work .about-great-text-col {
    padding-top: 20px;
  }
}

@media all and (max-width: 1111px) {
  .about-great-work {
    min-height: 557px;
  }
}

@media all and (max-width: 980px) {
  .about-great-work {
    padding-bottom: 0 !important;
  }
}

.pricing-calc-modal {
  display: inline-block;
  position: relative;
  top: -100px;
  left: 20px;
}

.pricing-free-trial-link {
  display: inline-block;
  padding-left: 50px;
  position: relative;
  top: -100px;
}

@media all and (max-width: 1111px) {
  .pricing-calc-modal {
    top: -60px;
  }
  .pricing-free-trial-link {
    top: -60px;
    height: auto;
  }
  .pricing-free-trial-link img {
    width: 160px !important;
    height: auto;
  }
}

@media all and (max-width: 460px) {
  .pricing-calc-modal {
    display: block;
    width: 100%;
    text-align: center;
    padding-left: 0;
    left: 0;
    top: 0;
  }
  .pricing-free-trial-link {
    display: block;
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
}

.product-license-types {
  padding-top: 0;
}

.page-id-269 .apps_marketplace {
  text-align: center;
}

.page-id-269 h1.page_title {
  font-size: 50px;
  font-weight: 200 !important;
}

.back-button-wrap {
  display: block;
  padding-bottom: 30px;
}

.back-button-wrap .back-button {
  background-color: #159fdd;
  color: #ffffff;
  float: left;
  font-family: GothamBold;
  font-size: 16px;
  line-height: 1;
  margin-right: 2%;
  opacity: 0.5;
  padding: 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 32%;
}
